﻿@import url("checkbox.css");
@import url("dashboardIconStyle.css");
.wrapper-dropdown-3
{
    /* Size and position  	position: relative;*/
    width: 195px;
    margin: 0 !important;
    padding: 12px; /* Styles */
    background: #fff;
    border-radius: 7px 1px 1px 7px !important;
    border: 1px solid #ACE1D9;
    cursor: pointer;
    outline: none; /* Font settings */
    font-weight: bold;
    color: #8AA8BD;
}

.wrapper-dropdown-3:after
{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -3px; /*border-width: 7px 7px 0 6px;     border-style: solid;     border-color: #8aa8bd transparent;*/
}

.wrapper-dropdown-3 .dropdown
{
    /* Size & position */
    position: absolute;
    left: 0;
    right: 0; /* Styles */
    background: white;
    border-radius: inherit;
    border: 1px solid rgba(0,0,0,0.17);
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    font-weight: normal;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    list-style: none; /* Hiding */
    opacity: 0;
    pointer-events: none;
}

.wrapper-dropdown-3 .dropdown:after
{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 15px;
    border-width: 0 6px 6px 6px;
    border-style: solid;
    border-color: #fff transparent;
}

.wrapper-dropdown-3 .dropdown:before
{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 13px;
    border-width: 0 8px 8px 8px;
    border-style: solid;
    border-color: rgba(0,0,0,0.1) transparent;
}

.wrapper-dropdown-3 .dropdown li a
{
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #8aa8bd;
    border-bottom: 1px solid #e6e8ea;
    box-shadow: inset 0 1px 0 rgba(255,255,255,1);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.wrapper-dropdown-3 .dropdown li i
{
    float: right;
    color: inherit;
}

.wrapper-dropdown-3 .dropdown li:first-of-type a
{
    border-radius: 7px 7px 0 0;
}

.wrapper-dropdown-3 .dropdown li:last-of-type a
{
    border: none;
    border-radius: 0 0 7px 7px;
}

/* Hover state */

.wrapper-dropdown-3 .dropdown li:hover a
{
    background: #f3f8f8;
}

/* Active state */

.wrapper-dropdown-3.active .dropdown
{
    opacity: 1;
    pointer-events: auto;
}

/* No CSS3 support */

.no-opacity .wrapper-dropdown-3 .dropdown, .no-pointerevents .wrapper-dropdown-3 .dropdown
{
    display: none;
    opacity: 1; /* If opacity support but no pointer-events support */
    pointer-events: auto; /* If pointer-events support but no pointer-events support */
}

.no-opacity .wrapper-dropdown-3.active .dropdown, .no-pointerevents .wrapper-dropdown-3.active .dropdown
{
    display: block;
}
.clear
{
    height: 0;
    float: none;
    clear: both;
}
/***Home Page**/
.loginbog
{
    height: auto;
    background-repeat: no-repeat;
}
#login-content {
    background: none repeat scroll 0 0 transparent;
    display: none;
    position: absolute;
    z-index: 800;
    padding: 0;
    border-radius: 3px 0 3px 3px;
    width: 190px !important;
}
#login-content div
{
    border: 1px solid #ACE1D9;
    background-color: White;
    box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
    height: 30px;
    padding-top: 10px;
    cursor: pointer;
}
#login-content div:hover
{
    background-color: #ACE1D9;
    color: Black;
}
#login-content div:hover > a
{
    background-color: #ACE1D9;
    color: Black;
}
#login-content div a
{
    text-decoration: none;
    color: #808285;
    font-weight: bold;
    line-height: 25px;
    margin: 10px;
}
a:hover
{
    color: Black;
}
.carousel
{
    margin-top: 28px !important;
}
.carousel li
{
    border: none;
}
h1.title
{
    color: #333333;
    border-bottom: 2px solid #DDDDDD;
    padding: 5px;
    margin: 0px;
    background: #EEEEEE;
}


/** button style **/
html > body a.yellow-button-black-text, span.yellow-button-black-text, del.yellow-button-black-text
{
    display: -moz-inline-box;
    display: inline-block;
    cursor: pointer;
    border: none;
    font-size: 0;
    line-height: 0;
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 22px;
    text-decoration: none;
    color: #2e523b;
    font-style: bold;
    margin: 0 6px 0px 0;
    padding: 0 5px 0 0;
    vertical-align: middle;
    padding-top: -2px;
    _position: relative;
    _width: 10px;
    _overflow-y: hidden;
}

html > body a.yellow-button-black-text, span.yellow-button-black-text, html > body a.yellow-button-black-text span, span.yellow-button-black-text button, span.yellow-button-black-text input
{
    background-image: url(../../images/layout/button-bg-yellow.png);
    height: 22px;
}
html > body a.yellow-button-black-text span, span.yellow-button-black-text button, span.yellow-button-black-text input
{
    white-space: nowrap;
    cursor: pointer;
    color: #333;
    display: -moz-inline-box;
    display: inline-block;
    line-height: 1;
    letter-spacing: 0 !important;
    font-family: Arial, Sans-Serif !important;
    font-size: 14px !important;
    font-style: normal;
    font-weight: bold;
    background-color: transparent;
    background-position: 100% 0;
    background-repeat: no-repeat;
    height: 22px;
    padding: 4px 30px 0 10px;
    margin: 0 -16px 0 10px;
    border: none;
    vertical-align: text-top;
    zoom: 1;
    _position: relative;
    _padding-left: 0px;
    _padding-right: 12px;
    _margin-right: -10px;
    _display: block;
    _top: 0;
    _right: -5px;
}

html > body span.yellow-button-black-text button
{
    line-height: 2.5; /*Opera need this*/
}
html.safari a.yellow-button-black-text span
{
    line-height: 1.3;
}
html.safari span.yellow-button-black-text button
{
    line-height: 2.6;
}
html.safari a.yellow-button-black-text:focus, html.safari span.yellow-button-black-text button:focus
{
    outline: none;
}
html > body span.yellow-button-black-text button, span.yellow-button-black-text input
{
    padding-top: 0px;
    line-height: 2.5; /*Opera need this*/
}

/*Hover Style*/
html > body a.yellow-button-black-text:hover, span.yellow-button-black-text:hover, a.yellow-button-black-text:focus, a.dom-button-focus, span.button-behavior-hover
{
    color: #333;
    text-decoration: none; /*background-position:0 -29px;*/
}

html > body a.yellow-button-black-text:hover span, span.yellow-button-black-text:hover button, a.yellow-button-black-text:focus span, span.button-behavior-hover button, span.button-behavior-hover input
{
    /*background-position:100% -29px;*/
    color: White;
}

html > body a.yellow-button-black-text:active, a.yellow-button-black-text:focus span
{
    color: #333;
}



a.yellow-button-white-text, span.yellow-button-white-text, del.yellow-button-white-text
{
    display: -moz-inline-box;
    display: inline-block;
    cursor: pointer;
    border: none;
    font-size: 0;
    line-height: 0;
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 22px;
    text-decoration: none;
    color: #2e523b;
    font-style: bold;
    margin: 0 6px 0px 0;
    padding: 0 5px 0 0;
    vertical-align: middle;
    padding-top: -2px;
    _position: relative;
    _width: 10px;
    _overflow-y: hidden;
}

a.yellow-button-white-text, span.yellow-button-white-text, a.yellow-button-white-text span, span.yellow-button-white-text button, span.yellow-button-white-text input
{
    background-image: url(../images/layout/button-bg-yellow.png);
}
a.yellow-button-white-text span, span.yellow-button-white-text button, span.yellow-button-white-text input
{
    white-space: nowrap;
    cursor: pointer;
    color: #fff;
    display: -moz-inline-box;
    display: inline-block;
    line-height: 1;
    letter-spacing: 0 !important;
    font-family: Arial, Sans-Serif !important;
    font-size: 14px !important;
    font-style: normal;
    font-weight: bold;
    background-color: transparent;
    background-position: 100% 0;
    background-repeat: no-repeat;
    height: 22px;
    padding: 4px 30px 0 10px;
    margin: 0 -16px 0 10px;
    border: none;
    vertical-align: text-top;
    zoom: 1;
    _position: relative;
    _padding-left: 0px;
    _padding-right: 12px;
    _margin-right: -10px;
    _display: block;
    _top: 0;
    _right: -5px;
}

span.yellow-button-white-text button
{
    line-height: 2.5; /*Opera need this*/
}
html.safari a.yellow-button-white-text span
{
    line-height: 1.3;
}
html.safari span.yellow-button-white-text button
{
    line-height: 2.6;
}
html.safari a.yellow-button-white-text:focus, html.safari span.yellow-button-white-text button:focus
{
    outline: none;
}
span.yellow-button-white-text button, span.yellow-button-white-text input
{
    padding-top: 0px;
    line-height: 2.5; /*Opera need this*/
}


/** end button styles **/
/**** MODAL Styles ****/

h3
{
    font-size: 18px;
    margin: 0;
    padding: 0;
}
/*
.npOverlay
{
	background-color: #666666;
}
.npContainer
{
	display: none;
	position: absolute;
	color: #333;
	background-color: #fff;
	border: 2px solid #DDDDDD;
	padding: 10px;
}
.npClose
{
	text-align: right;
}
.npClose .modalClose
{
	display: inline-block;
	background: url(../images/close_icon_double.png) no-repeat;
	width: 20px;
	height: 20px;
	cursor: pointer;
}
.npClose .modalClose:hover
{
	background-position: 0 -20px;
}
.npClose .modalClose span
{
	display: none;
}
.npTitle
{
	width: 100%;
	margin-top: -26px;
	padding: 0;
}
.npTitle h2
{
	color: White;
	font-size: 14px;
	font-weight: bold;
	margin-top: -1px;
	padding: 5px;
}
.npTitle .tl
{
	background: url("../images/modal/tl.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	float: left;
	height: 27px;
	width: 10px;
}
.npTitle .tr
{
	background: url("../images/modal/tr.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	float: left;
	height: 27px;
	width: 10px;
}
*/

#loginTarget
{
    width: 619px !important;
}
#loginTarget .npTitle
{
    width: 619px !important;
}
#loginTarget .npTitle .t
{
    width: 599px !important;
}
#loginTarget .npContent
{
    width: 617px !important;
    padding: 20px 0 0;
}
#loginTarget .npBottom
{
    width: 619px !important;
}
#loginTarget .npBottom .b
{
    width: 599px !important;
}

.loginbox .loginbox-top
{
    /*background:url(../images/login/login-top.png) no-repeat;*/
    width: 619px;
    height: 28px;
    padding-top: 10px;
}
.loginbox .loginbox-top h2
{
    padding-left: 10px;
}
.loginbox .loginbox-repeat
{
    /*background:url(../images/login/login-repeat.png) repeat-y;*/
    width: 619px;
    padding-top: 7px;
}
.loginbox .loginbox-bottom
{
    /*background:url(../images/login/login-bottom.png) no-repeat;*/
    width: 619px;
    height: 11px;
}

.loginbox .loginbox-left
{
    width: 300px;
    padding: 0 0 0 15px;
    float: left;
}
.loginbox .loginbox-left .login-inputs
{
    /* padding-left: 50px; margin: 0 0 10px; */
}
.loginbox .loginbox-left .login-inputs .username
{
    color: #333;
    font-size: 14px;
    font-weight: bold;
}
.loginbox .loginbox-left .login-inputs .password
{
    color: #333;
    font-size: 14px;
    font-weight: bold;
}
.loginbox .loginbox-left .login-inputs .login-input
{
    display: block;
    border: 1px solid #ccc;
    width: 250px;
    padding: 2px;
    margin-bottom: 5px;
}
.loginbox .loginbox-left .login-inputs .forgot
{
    color: #333;
    font-size: 12px;
    text-decoration: none;
}
.loginbox .loginbox-left .login-action
{
    /*padding-left: 50px;*/
    margin: 10px 0 10px;
}
.loginbox .loginbox-left .login-action .loginbtn
{
    display: block;
    float: left;
}
.loginbox .loginbox-left .login-action .remember
{
    display: block;
    float: left;
    padding: 2px 80px 0 10px;
}
.loginbox .loginbox-left .login-action .remember input
{
    float: left;
}
.loginbox .loginbox-left .login-action .remember label
{
    float: left;
    line-height: 18px;
}

.loginbox .loginbox-right
{
    width: 260px;
    padding: 0 0 5px 10px;
    float: left;
}
.loginbox .loginbox-right p
{
    font-size: 12px;
    color: #333;
    padding: 10px 0 0 0;
}
.loginbox .loginbox-right .bird
{
    padding-top: 20px;
    vertical-align: bottom;
}

.loginbox1 .loginbox-left
{
    width: 590px;
    padding: 0 0 0 15px;
    float: left;
    text-align: justify;
}
.loginbox1 .loginbox-left .login-inputs
{
    padding-left: 180px;
    margin: 0 0 10px;
}
.loginbox1 .loginbox-left .login-inputs .username
{
    color: #333;
    font-size: 14px;
    font-weight: bold;
}
.loginbox1 .loginbox-left .login-inputs .password
{
    color: #333;
    font-size: 14px;
    font-weight: bold;
}
.loginbox1 .loginbox-left .login-inputs .login-input
{
    display: block;
    border: 1px solid #ccc;
    width: 228px;
    padding: 2px;
    margin-bottom: 5px;
}
.loginbox1 .loginbox-left .login-inputs .forgot
{
    color: #333;
    font-size: 12px;
    text-decoration: none;
}
.loginbox1 .loginbox-left .login-action
{
    padding-left: 180px;
    margin: 0 0 10px;
}
.loginbox1 .loginbox-left .login-action .loginbtn
{
    display: block;
    float: left;
}
.loginbox1 .loginbox-left .login-action .remember
{
    display: block;
    float: left;
    padding: 0 30px 0 10px;
}
.loginbox1 .loginbox-left .login-action .remember input
{
    float: left;
}
.loginbox1 .loginbox-left .login-action .remember label
{
    float: left;
    line-height: 18px;
}

.modal2
{
    width: 556px;
    border: 0;
    background-color: Transparent;
}
.modal2 .npTitle
{
    width: 660px !important;
    height: 27px;
    padding: 0;
}
.modal2 .npTitle .tl
{
    background: url(../images/modal/tl.png) no-repeat;
    width: 10px;
    height: 27px;
    float: left;
}
.modal2 .npTitle .t
{
    background: #9ED8D5;
    width: 640px;
    height: 27px;
    float: left;
}
.modal2 .npTitle .t h2
{
    float: left;
}
.modal2 .npTitle .t .modalClose
{
    float: right;
    background: url(../images/modal/close.png) no-repeat left center;
    width: 77px;
    height: 27px;
    cursor: pointer;
}
.modal2 .npTitle .tr
{
    background: url(../images/modal/tr.png) no-repeat;
    width: 10px;
    height: 27px;
    float: left;
}
.modal2 .npContent
{
    width: 618px;
    padding: 2px 20px 10px;
    border-left: 1px solid #9ED8D5;
    border-right: 1px solid #9ED8D5;
    background: #fff;
}
.modal2 .npBottom
{
    width: 660px !important;
    height: 10px;
}
.modal2 .npBottom .bl
{
    background: url(../images/modal/bl.png) no-repeat;
    width: 10px;
    height: 10px;
    float: left;
}
.modal2 .npBottom .b
{
    width: 640px !important;
    height: 9px;
    background: #fff;
    border-bottom: 1px solid #9ED8D5;
    float: left;
}
.modal2 .npBottom .br
{
    background: url(../images/modal/br.png) no-repeat;
    width: 10px;
    height: 10px;
    float: left;
}

.modal2.modal1wide
{
    width: 542px;
}
.modal2.modal1wide .npTitle
{
    width: 542px !important;
}
.modal2.modal1wide .npTitle .t
{
    width: 522px;
}
.modal2.modal1wide .npContent
{
    width: 500px;
}
.modal2.modal1wide .npBottom
{
    width: 542px !important;
}
.modal2.modal1wide .npBottom .b
{
    width: 522px !important;
}

/*Valdation Summary Error*/
.valerr
{
    background-color: #f7931e;
    border: 1px solid #f15c27;
    font-size: 120%;
    font-weight: bold;
    margin: 0;
    padding: 10px;
}

.valerr ul
{
    color: #fef6ed;
    margin: 0 0 0 20px;
    padding: 0;
}
.modalClose
{
    background: url(../../images/modal/close.png) no-repeat left center;
    width: 77px;
    height: 27px;
    cursor: pointer;
    position: relative;
    top: -390px;
    left: 565px;
    z-index: 200;
    display: block;
}
/*Image Slider*/
.hero-images
{
    margin: 0;
    padding: 0 !important;
    list-style: none;
    text-indent: none;
    overflow: hidden;
}
.hero-images li
{
    position: relative;
    left: 0;
    padding: 0;
}
.hero-images > li
{
    position: relative !important;
}
.hero-images h1, .hero-images h2
{
    display: none;
    margin: 0;
    padding: 0;
}
.hero-images .boy
{
    background: url(../images/home/hero_boy.jpg) repeat-x left top;
}
.hero-images .smile
{
    background: url(../images/home/hero_smile.jpg) repeat-x left top;
}
.hero-images .dream
{
    background: url(../images/home/hero_dream.jpg) repeat-x left top;
}
.hero-images .milestone
{
    background: url(../images/home/hero_milestone.jpg) repeat-x left top;
}
.hero-images .girl
{
    background: url(../images/home/hero_girl.jpg) repeat-x left top;
}
.hero-images .cta-info-yellow
{
    position: absolute;
    left: 220px;
    top: 285px;
    display: block;
    background: url(../images/home/button_more_info_orange.png) no-repeat;
    width: 120px;
    height: 22px;
}
.hero-images .cta-info-yellow span
{
    display: none;
}
.hero-images .cta-shop-yellow
{
    position: absolute;
    left: 220px;
    top: 285px;
    display: block;
    background: url(../images/home/button_shop_now_orange.png) no-repeat;
    width: 120px;
    height: 22px;
}
.hero-images .cta-shop-yellow span
{
    display: none;
}
.hero-images .cta-learn-yellow
{
    position: absolute;
    left: 220px;
    top: 270px;
    display: block;
    background: url(../images/home/button_learn_more_orange.png) no-repeat;
    width: 120px;
    height: 22px;
}
.hero-images .cta-learn-yellow span
{
    display: none;
}
.hero-images .cta-learn-green
{
    position: absolute;
    left: 220px;
    top: 270px;
    display: block;
    background: url(../images/home/button_learn_more_green.png) no-repeat;
    width: 120px;
    height: 22px;
}
.hero-images .cta-learn-green span
{
    display: none;
}
.hero-images .learn-more
{
    /* text-indent: -9000em; background: url(../images/home/learn_more.jpg) no-repeat 0 0; */
}
.hero-images .learn-more a
{
    display: block;
    width: 100%;
    height: 100%;
}
.jcarousel-skin-mugsy .jcarousel-clip-horizontal
{
    height: 95px !important;
}
#thumb_carousel`
{
    height: 85px !important;
}
.loginbog
{
    background-image: none !important;
    width: 220px !important;
}
.loginbtn
{
    float: left;
    display: inline;
    background-image: url('../images/loginbg-yellow.png') !important;
    background-repeat: no-repeat;
    margin-top: 28px;
    cursor: pointer;
}


/*Round Images*/
.round
{
    border-radius: 50%;
    overflow: hidden;
    width: 150px;
    height: 150px;
    float: right;
    height: 100px;
    width: 100px;
    border: 1px solid #8aa8bd;
    margin-right: 5px;
    margin-top: 40px;
}
.round img
{
    display: block; /* Stretch   height: 100%;  width: 100%; */
    min-width: 100%;
    min-height: 100%;
}
.container .bottom-boxes .image-desc.sanders
{
    margin-right: -7px;
    margin-top: -5px;
    width: 115px;
}
ul.nev li:hover
{
    background-color: #b0dcd7;
}
.activeMenu
{
    background-color: #b0dcd7;
}
/*style the main menu*/
.mugsyMenu
{
}

.mugsyMenu li
{
    list-style: none;
}

.mugsyMenu li a:link, .mugsyMenu li a:visited
{
}

.mugsyMenu li a:hover
{
}

/*style the sub menu*/
.mugsyMenu li ul
{
    background-color: White;
    border-left: 1px solid lightgray;
    border-right: 1px solid lightgray;
    margin-left: -2px !important;
    margin-top: -2px;
    position: absolute;
    visibility: hidden;
    width: 181px !important;
    z-index: 99999;
}

.mugsyMenu li ul li
{
    display: block;
    float: none;
    margin: 0px !important;
    border: none;
    border-bottom: 1px solid #b0d8d4;
}
.mugsyMenu li ul li:hover
{
    background-color: #b0dcd7;
    border: none;
    border-radius: 0 !important;
}
.mugsyMenu li ul li a:link, .mugsyMenu li ul li a:visited
{
    width: auto;
}

.mugsyMenu li ul li a:hover
{
}
.mugsyMenu li ul li:first-child
{
    border-top: 1px solid white;
}
.mugsyMenu li ul li:last-child
{
    border-bottom: 1px solid lightgray;
}
ul.mugsyMenu ul ul
{
    left: 100%;
    top: 83%;
}
ul.mugsyMenu li:hover > ul
{
    visibility: visible;
}
/*---------------Menu End------------------*/
/*----------------Display gif--------------*/
#gifToPlay
{
    /*height: 206px; 	margin-left: 816px; 	margin-top: 42px; 	position: absolute; 	z-index: 10; 	display: none;*/
    height: 206px;
    margin-left: 740px;
    margin-top: 45px;
    position: absolute;
    z-index: 10;
    display: none;
}

/*Portrait service*/
.portraitsBoxContainer
{
    width: 70%;
    margin: 0 auto;
    table-layout: fixed;
    table-layout: fixed;
}
div.Portraitbox
{
    /*display: table-cell;*/
    text-align: center;
    padding: 0px 15px 0px 15px;
}
div.Portraitbox div
{
    float: left;
    margin-left: 5%;
    width: 202px;
}
div.Portraitbox h2
{
    color: #b0dcd7;
    font-size: 24px;
    margin: 0px;
}
div.Portraitbox p
{
    font-size: 19px;
    margin: 0 auto;
    text-align: center;
    width: 90%;
}
.bottomCallContent
{
    font-size: 18px;
    margin: 0 auto;
    padding-top: 35px;
    width: 65%;
}
.bottomCallContent > img
{
    display: inline;
}
.bottomCallContent > div
{
    display: inline;
    vertical-align: text-bottom;
    margin-left: 5px;
}
.portraitsBottomRequestedPanel
{
    background-color: #ace1da; /*border-bottom: 2px dashed white;*/
    margin-top: 60px;
    padding-bottom: 25px;
    padding-top: 25px;
}
.portraitsBottomRequestedPanel div
{
    background-color: #ffb42f;
    border: 5px solid white;
    border-left-width: 4px;
    border-right-width: 4px;
    border-radius: 40px;
    font-size: 24px;
    font-weight: bold;
    margin: 0 auto;
    text-align: center;
    min-width: 150px;
    max-width: 250px;
    vertical-align: middle;
    padding: 10px;
    cursor: pointer;
}
.bookLink
{
    color: Black;
    text-decoration: none;
}

div.Portraitbox h3
{
    color: #b0dcd7;
    font-size: 19px;
    width: 80%;
    margin: -20px auto;
}
.portraitsBoxContainer > .GraduationText
{
    font-size: 22px;
    font-weight: bold;
    margin: 0 auto;
    text-align: center;
    width: 700px;
}
/*Fun Desing Text*/
.funDesignText
{
    text-align: center;
    font-size: 18px;
    font-weight: lighter;
}
/*Cam sander text*/
.cam-sanders-text a
{
    background-color: #fdb90b;
    border: 1px solid #fdb90b;
    border-radius: 32px;
    -moz-border-radius: 32px;
    -webkit-border-radius: 32px;
    -o-border-radius: 32px;
    bottom: 0;
    color: black;
    font-size: 22px;
    position: absolute;
    text-align: center;
    width: 150px;
}

.repeat > p
{
    margin-top: 2px;
}
.centerText
{
    text-align: center;
}

/*About Us*/
.nevis
{
    font-family: "nevis-bold";
}
.growingUpContainer
{
    width: 946px;
    margin: 0 auto;
}
.growingUpContainer h3
{
    text-align: center;
    color: #414042;
    font-size: 25px;
}
.growingUpContainer > .growingboxTable
{
    width: 800px;
    margin: 0 auto;
    display: table;
    table-layout: fixed;
}
.growingBoxRow
{
    display: table-row;
}
.growingBoxCell
{
    /*display: table-cell;*/
    height: 100px;
    text-align: center;
    padding: 0 10px;
    font-size: 19px;
}
.growingBox
{
    /*height: 100px;*/
    text-align: center;
    padding: 0 10px;
    font-size: 19px;
}
/*Mission*/
.circle
{
    background: none repeat scroll 0 0 #fdbd30;
    border-radius: 50px;
    color: #B0DCD7;
    display: block;
    font-size: 20px;
    height: 20px;
    line-height: 15px;
    text-align: center;
    width: 20px;
}
.MissionTopContent
{
    width: 946px;
    margin: 0 auto;
    border-bottom: 3px dotted #b0d8d4;
}
.MissionTopContent > .MissionTopTable
{
    width: 700px;
    margin: 0 auto;
    display: table;
    table-layout: fixed;
}
.MissionTopTableRow
{
    display: table-row;
}
.MissionTopTableCell:first-child
{
    display: table-cell;
    width: 100px;
    text-align: center;
}
.MissionTopTableCell:last-child
{
    display: table-cell;
    width: 100px;
    text-align: center;
}
.MissionTopTableCell
{
    display: table-cell;
    text-align: center;
    vertical-align: top;
}
.MissionCenterText h3
{
    color: #414042;
    text-align: center;
    margin-top: 20px;
    font-size: 26px;
}
.MissionBoxContent
{
    margin: 0 auto;
    width: 946px;
    table-layout: fixed;
    display: table;
}
.MissionBoxContentRow
{
    display: table-row;
}
.MissionBoxContentCell
{
    display: table-cell;
    vertical-align: top;
}
.MissionBoxContentCell:first-child
{
    display: table-cell;
    vertical-align: top;
    width: 500px !important;
}
.MissionBoxContentCell > .circle
{
    float: left;
    margin-left: 5px;
    margin-right: 15px;
}
.aboutH3Tag
{
    color: #b0dcd7;
    float: left;
    font-size: 26px;
    position: relative;
    top: -4px;
    vertical-align: baseline;
}
.Mission_ContentText
{
    font-size: 20px;
    margin-left: 30px;
    color: #414042;
}
/*Pricing Type*/
.PricingTypeImageContainer
{
    border-bottom: 3px dotted #b0d8d4;
    margin: 0 auto;
    position: relative;
    top: -40px;
    width: 946px;
}
.PricingTypeTopText
{
    margin: 0 auto;
    width: 946px;
    text-align: center;
}
.PricingTypeTopText > h3
{
    font-size: 24px;
    color: #404041;
}
.new-box
{
    background-image: url("../images/bg.png") !important;
}
.new-box_White
{
    background-image:none;
    background-color:White;
}

.MoreServiceImage
{
    height: 234px;
}
.aboutH3Tag > h3
{
    color: #b0dcd7;
    font-size: 26px !important;
    margin-top: -10px;
}
.aboutCenterContent
{
    width: 946px;
    margin: 0 auto;
    text-align: center;
    color: #414042;
}
.aboutCenterContent > h3
{
    font-weight: normal;
    color: Black;
}
.ourTeam
{
    background-color: #b0d8d4;
}
.ourTeamHeaderDiv
{
    margin: 0 auto;
    width: 946px;
}
.ourTeamHeaderDiv h2
{
    border-bottom: 3px dotted white;
    color: White;
    font-size: 38.1px;
    padding-bottom: 10px;
    text-align: center;
}
.ourTeamHeaderDiv h3
{
    color: #414042;
    font-size: 24.1px;
    padding-bottom: 10px;
    text-align: center;
}
.divOuter
{
    width: 200px;
    height: 200px;
}
.circle_img
{
    display: block;
    width: 200px;
    height: 200px;
    margin: 1em auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-border-radius: 99em;
    -moz-border-radius: 99em;
    border-radius: 99em;
    border: 0.5px thin #414042; /*box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);  */ /*margin-right:25px;*/
    background-color: #414042;
    position: relative;
    cursor: pointer;
}
.circle_img_inner
{
    display: block;
    width: 200px;
    height: 200px;
    margin: 1em auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-border-radius: 99em;
    -moz-border-radius: 99em;
    border-radius: 99em;
    border: 0.5px thin #414042;
    background-color: #404042;
    position: relative;
    display: none;
    cursor: auto; /*opacity: 0.60;*/
}
.circle-content
{
    color: #fff;
    float: left;
    line-height: 1;
    margin-top: -0.5em;
    padding-top: 26%;
    text-align: center;
    width: 100%;
}
.circle-content > h3
{
    color: #b0d8d4;
    font-size: 20px;
    margin: 0 auto;
    width: 170px;
}
.circle-content > a
{
    color: #b0d8d4;
    font-size: 15px;
    margin: 0 auto;
    text-decoration: none;
    width: 170px;
}

/*pressAward*/
.pressAward
{
    text-align: left;
}
.pressAward > h3
{
    color: #b0d8d4;
}
.pressAward > p
{
    color: Black;
    font-size: 19px;
    margin: 0px;
}
.pressAward > .readMore
{
    color: #FDBD30;
    font-size: 17px;
}
.bigDot
{
    font: 40px/30px Helvetica,Arial,sans-serif;
    color: White;
}
.aboutCenterContent > .table > .row > .cell
{
    text-align: left;
}
.centerOnTableCell
{
    text-align: center;
    margin-top: -68px;
    color: #414042;
}
.currentSchoolList
{
    width: 1000px;
    margin: 0 auto;
}
.schoolListTable tr th
{
    font-family: "Arial";
    font-size: x-large;
}
.schoolListTable tr td
{
    font-family: "Arial";
    font-size: medium;
    text-align: left;
}
.ourTeamHeaderDiv tr
{
    height: 80px !important;
}
.ourTeamHeaderDiv td:first-child, td:last-child
{
    vertical-align: top;
}


.contactus
{
    width: 619px;
    padding-top: 20px;
}
.contactus .top
{
    background: url('../images/Contact/contactform-top.png') no-repeat left top;
    width: 619px;
    height: 27px;
}
.contactus .repeat
{
    padding: 20px 0 0 0;
}
.contactus .bottom
{
    background: url(../images/Contact/contactform-bottom.png) no-repeat left top;
    width: 619px;
    height: 14px;
}

.circle-content > p
{
    color: #b0d8d4;
    font-size: 15px;
    margin: 0 auto;
    text-align: center;
    width: 170px;
}
.top-links > li
{
    font-size: 16px;
}
.npContainer
{
    background-color: Transparent !important;
    border: none !important;
    padding: 0 !important;
}
.bird_customer
{
    bottom: -21px;
    position: relative;
    text-align: center;
}
.bird_customer > img
{
    width: 270px;
    border-width: 0px;
    margin: 0 auto;
}
#CustomerLogin
{
    position: absolute;
    top: 20px;
}

/*Link setting*/

.top-links li > a span.loginIcon
{
    height: 36px;
    position: absolute;
    top: -30px;
    width: 31px;
    background-color: transaparent;
    background-image: url('../images/dashboradIcon/loginicon.png');
    background-repeat: no-repeat;
}
.top-links li > a span.help
{
    height: 36px;
    position: absolute;
    top: -30px;
    width: 31px;
    background-color: transaparent;
    background-image: url('../images/dashboradIcon/helpblue.png');
    background-repeat: no-repeat;
}
.top-links li > a span.signupIcon
{
    height: 36px;
    position: absolute;
    top: -37px;
    left: 15px;
    width: 31px;
    background-color: transaparent;
    background-image: url('../images/dashboradIcon/signup.png');
    background-position: center top;
    background-repeat: no-repeat;
}
.top-links li > a span.logout
{
    height: 33px;
    position: absolute;
    top: -37px;
    bottom:20px;
    left: 10px;
    width: 31px;
    float:clear;
    background-color: transaparent;
    background-image: url('../images/dashboradIcon/logouticon.png');
    background-position: center top;
    background-repeat: no-repeat;
}
/*Link Hover setting*/
.top-links li:hover > a > span.help
{
    background-color: transaparent;
    background-image: url('../images/dashboradIcon/helpyellow.png') !important;
    background-repeat: no-repeat;
}
.top-links li:hover > a > span.logout
{
    background-color: transaparent;
    background-image: url('../images/dashboradIcon/logouticonyellow.png') !important;
    background-repeat: no-repeat;
}
.top-links li:hover > a > span.signupIcon
{
    background-color: transaparent;
    background-image: url('../images/dashboradIcon/signupyellow.png') !important;
    background-repeat: no-repeat;
}
.top-links li:hover > a > span.loginIcon
{
    background-color: transaparent;
    background-image: url('../images/dashboradIcon/loginiconyellow.png') !important;
    background-repeat: no-repeat;
}
.top-links li:hover > a
{
    color: #febe30 !important;
}
.top-links li:hover > a > span.loginsts
{
    color: #febe30 !important;
}
.loginsts
{
    /*color: Blue;*/
    color: Gray;
}

/*book form*/
.bookSession
{
    margin: 20px auto;
    position: relative;
    width: 900px;
}
.bookSession > .top
{
    background: rgba(0, 0, 0, 0) url("../../images/contactform-top.png") no-repeat scroll left top;
    height: 27px;
    width: 100%;
    background-size: 100%;
}
.bookSession > .top > h2
{
    color: White;
    margin-left: 20px;
}
.bookSession > .bookSessionContent
{
    background: rgba(0, 0, 0, 0) url("../../images/contactform-repeat.png") repeat-y scroll left top; /* padding: 20px 0 0;*/
    background-size: 100%;
}
.bookSession > .bookbottom
{
    background: rgba(0, 0, 0, 0) url("../../images/contactform-bottom.png") no-repeat scroll left top;
    height: 22px;
    width: 100%;
    background-size: 100%;
}
.bookSessionContent > .leftContent
{
    display: inline-block;
    width: 550px;
}
.bookSessionContent > .rightContent
{
    display: inline-block;
    width: 340px;
    padding-left: 10px;
}
.ul
{
    font-size: 13px;
    font-style: italic;
    list-style: outside none none;
    margin: 0;
    padding: 20px 0 0;
}
.req
{
    background: rgba(0, 0, 0, 0) url("../../images/layout/dot-yellow-big.png") no-repeat scroll 0 20px;
    background-position: left top;
    font-weight: bold;
    padding-left: 8px;
}
.thankyou
{
    background: white none repeat scroll 0 0;
    height: 20px;
    left: 100px;
    padding: 0;
    position: absolute;
    top: 18px;
}
.bookSessionContent p
{
    /*margin: 11px -34px !important;*/
    font-size: 14px;
}
/*Index page */
.h2
{
    font-size: 20px !important;
}
.lightText
{
    color: #9B9B9B;
}
.customerLoginContent
{
    padding: 10px;
    margin: 0 auto;
}
.customerLoginContent > h1
{
    margin: 0 0px 10px 0px;
    text-align: center;
    font-size: 20px;
    margin-top: 45px;
}
.inputContainer
{
    padding: 10px;
    text-align: center;
}
.inputContainer > input[type='text'] ,
 input[type='password'],
.Login_password, .Login_userName, .Login_password_school, .Login_userName_school, .Login_userName_photog, .Login_password_photog
{
    border: 1px solid black !important;
    font-size: 17px !important;
    line-height: 20px !important;
    padding: 5px !important;
    width: 250px !important;
    border-radius:0 !important;
}
hr
{
    border: none !important;
    background-color: none !important;
}
.signupLink
{
    margin: 0 auto;
    text-align: center;
    font-size: 10px;
}
.dottedBorder
{
    position: absolute;
    width: 100%;
    margin-left: -30px;
    border-top: 3px dotted #9ED8D5;
}
.photogLoginHeight
{
    position: relative;
}
#CustomerLogin
{
    position: absolute;
    top: 0px;
}

/*Cancel button*/

a.cancel-button span, span.cancel-button button, span.cancel-button input
{
    background-color: transparent;
    background-position: 100% 0;
    background-repeat: no-repeat;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,sans-serif !important;
    font-size: 12px !important;
    font-style: normal;
    font-weight: bold;
    height: 22px;
    letter-spacing: 0 !important;
    line-height: 1;
    margin: 0 -16px 0 10px;
    padding: 6px 14px 0 2px;
    vertical-align: text-top;
    white-space: nowrap;
}
a.cancel-button, span.cancel-button, a.cancel-button span, span.cancel-button button, span.cancel-button input
{
    background-image: url("../../images/layout/button-bg-blue-no-arrow.png");
}
a.cancel-button, span.cancel-button, a.cancel-button span, span.cancel-button button, span.cancel-button input
{
    background-image: url("../../images/layout/button-bg-blue-no-arrow.png");
}
a.cancel-button, span.cancel-button, del.cancel-button
{
    background-position: 0 0;
    background-repeat: no-repeat;
    border: medium none;
    color: #2e523b;
    cursor: pointer;
    display: inline-block;
    font-size: 0;
    height: 22px;
    line-height: 0;
    margin: 0 6px 0 0;
    padding: 0 5px 0 0;
    text-decoration: none;
    vertical-align: middle;
}

.notification_count
{
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    margin-left: -14px;
    margin-top: 8px;
    padding: 3px 7px;
    position: absolute;
    z-index: 1;
}

/*Search Box css*/
.tftextinput
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-left-radius: 8px;
    border-color: white;
    border-image: none;
    border-style: solid none solid solid;
    border-top-left-radius: 8px;
    border-width: 1px 0 1px 1px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 21px;
    margin: 0;
    padding: 5px 15px;
    text-align: center;
    width: 190px;
}
.tfbutton
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fdb813 none repeat scroll 0 0;
    border-bottom-right-radius: 10px;
    border-color: #fdb813;
    border-image: none;
    border-style: solid none solid solid;
    border-top-right-radius: 10px;
    border-width: 1px 0 1px 1px;
    color: #414042;
    cursor: pointer;
    font-family: "nevis-bold";
    font-size: 21px;
    margin: 0;
    outline: medium none;
    padding: 5px 15px;
    text-align: center;
    text-decoration: none;
}
.tfbutton::-moz-focus-inner
{
    border: 0;
}
.tfclear
{
    clear: both;
}

/*galleries container*/

.galleriesContainer
{
    width: 90%;
    margin: 0 auto;
    padding: 5px;
    color: #414d4d;
}
.favHeader
{
    position: relative;
}
.favIcon
{
    background-image: url('../../images/heart.png');
    background-repeat: no-repeat;
    background-position: center top;
    height: 16px;
    width: 16px;
    margin-top: 5px;
    float: right;
}
.portraitService
{
    font-family: Arial;
}

.portraitService > p
{
    margin: 0px;
}
/*
.portraitService >p >img
{
	margin-top:15px;
}*/

.joinUs
{
    font-family: Arial;
}
.joinUs > p
{
    margin: 0px;
}
/*
 .joinUs>p 
{
	margin:0px;
	font-size:19px !imporant;
	color:#3E3E3F;
	padding-top:3px;
}*/
.featuredPhotog
{
    font-family: Arial;
}
/*
.cam-sanders-text
{
	font-size: 16px;
	margin-top: 10px;
	color:#3E3E3F !important;
}*/
.jcarousel-skin-mugsy .jcarousel-item-horizontal
{
    border-bottom-color: #777778 !important;
}
.yellow_big_button
{
    background-color: #fdb813;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    color: Black;
    display: inline-block;
    font-family: "Nevis-Bold";
    text-decoration: none;
    height: 32px;
    line-height: 32px;
    padding-left: 22px;
    padding-right: 22px;
    text-align: center;
    font-size: 17px;
}
.blue_big_button
{
    font-family: "Nevis-Bold";
    background-color: #9DD7D4;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    text-decoration: none;
    color: Black;
    display: inline-block;
    font-family: "Nevis-Bold";
    height: 32px;
    line-height: 32px;
    padding-left: 22px;
    padding-right: 22px;
    text-align: center;
    font-size: 17px;
}

.quoteHolder
{
    padding: 5px;
}
.i
{
    font-family: Helvetica;
    font-size: 20px;
    font-weight: bold;
    color: #414141;
}
.li_active
{
    background-color: #b0d8d4;
}
.BottomBoxSchoolSession
{
    bottom: 0;
    position: absolute;
    width:104px;
    height:35px;
    color:#4d4b49 !important;
    line-height:35px !important;
}
